<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:gravity="center" android:orientation="vertical" android:background="@color/half_top_bg" android:paddingLeft="15.0dip" android:paddingRight="15.0dip" android:layout_width="fill_parent" android:layout_height="40.0dip" android:layout_marginTop="10.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="16.0dip" android:textColor="@color/white" android:id="@id/pressure" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/pressure" />
    <TextView android:textSize="12.0dip" android:textColor="@color/white" android:id="@id/fish" android:paddingLeft="5.0dip" android:paddingTop="1.0dip" android:paddingRight="5.0dip" android:paddingBottom="1.5dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="2.0dip" android:text="鱼儿嗅觉灵敏" android:layout_alignParentRight="true" />
</RelativeLayout>